package simulation

import (
	"math/rand"

	simtypes "git.cw.tr/mukan-network/mukan-sdk/types/simulation"

	"git.cw.tr/mukan-network/mukan-ibc/modules/core/02-client/types"
)

// GenClientGenesis returns the default client genesis state.
func GenClientGenesis(_ *rand.Rand, _ []simtypes.Account) types.GenesisState {
	return types.DefaultGenesisState()
}
